{
  "001M4Paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF695B34",
    "flakes": 0.777,
    "enabled": true
  },
  "003Caliper": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF081C44",
    "flakes": 0.772,
    "enabled": false
  }
}